@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);


/*FONTS*/

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts//montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts//montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* raleway-100 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url('../../fonts//raleway-v28-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-100.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-200 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url('../../fonts//raleway-v28-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-200.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../../fonts//raleway-v28-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts//raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts//raleway-v28-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts//raleway-v28-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts//raleway-v28-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-800 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../../fonts//raleway-v28-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-800.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-900 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('../../fonts//raleway-v28-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-900.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-100italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100;
  src: url('../../fonts//raleway-v28-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-100italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-200italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 200;
  src: url('../../fonts//raleway-v28-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-200italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-300italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('../../fonts//raleway-v28-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts//raleway-v28-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: url('../../fonts//raleway-v28-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-500italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('../../fonts//raleway-v28-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-600italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('../../fonts//raleway-v28-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-700italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-800italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 800;
  src: url('../../fonts//raleway-v28-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-800italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-900italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 900;
  src: url('../../fonts//raleway-v28-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//raleway-v28-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//raleway-v28-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//raleway-v28-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//raleway-v28-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//raleway-v28-latin-900italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* lora-regular - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts//lora-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//lora-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//lora-v26-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//lora-v26-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//lora-v26-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//lora-v26-latin-regular.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-700 - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts//lora-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//lora-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//lora-v26-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//lora-v26-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//lora-v26-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//lora-v26-latin-700.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-italic - latin */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts//lora-v26-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//lora-v26-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//lora-v26-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//lora-v26-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//lora-v26-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//lora-v26-latin-italic.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-700italic - latin */
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 700;
  src: url('../../fonts//lora-v26-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts//lora-v26-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts//lora-v26-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts//lora-v26-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts//lora-v26-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts//lora-v26-latin-700italic.svg#Lora') format('svg'); /* Legacy iOS */
}

/* slabo-27px-regular - latin */
@font-face {
  font-family: 'Slabo 27px';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/slabo-27px-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/slabo-27px-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/slabo-27px-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/slabo-27px-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/slabo-27px-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/slabo-27px-v12-latin-regular.svg#Slabo27px') format('svg'); /* Legacy iOS */
}

/*MOBI CSS*/


body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #c0a375 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #c0a375;
  border-color: #c0a375;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #a07e49;
  border-color: #a07e49;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #a07e49 !important;
  border-color: #a07e49 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8e7041;
  color: #8e7041;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #c0a375;
  border-color: #c0a375;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #c0a375 !important;
  border-color: #c0a375 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #c0a375 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #c0a375;
}
.btn-social:hover {
  background: #c0a375;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #c0a375;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #c0a375;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #c0a375;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #c0a375;
}
.lead a,
.lead a:hover {
  color: #c0a375;
}
.lead blockquote {
  border-color: #c0a375;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e8ddcd;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #c0a375;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}
.extCountdown1 .number,
.extCountdown2 .number {
  font-family: 'Montserrat', sans-serif;
}
.extCountdown1 .period,
.extCountdown2 .period {
  font-family: 'Lora', serif;
}
.extCountdown1 .dot,
.extCountdown2 .dot {
  font-family: 'Montserrat', sans-serif;
}
.features6 .feature-subtitle {
  font-family: 'Lora', serif;
}
.features6 .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.features6 .description {
  font-family: 'Raleway', sans-serif;
}
.count,
.counter-title {
  font-family: 'Montserrat', sans-serif;
}
.counter-subtitle {
  font-family: 'Lora', serif;
}
.mbr-iconfont-counters1 {
  color: #c0a375;
}
.extHeader1 .container h3,
.extHeader2 .container h3,
.extHeader3 .container h3,
.extHeader5 .container h3,
.extHeader6 .container h3,
.extHeader7 .container h3,
.extHeader8 .container h3,
.extHeader9 .container h3,
.extHeader10 .container h3,
.extHeader12 .container h3,
.extHeader13 .container h3,
.extFeatures10 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader1 .container p,
.extHeader2 .container p,
.extHeader3 .container p,
.extHeader5 .container p,
.extHeader6 .container p,
.extHeader7 .container p,
.extHeader8 .container p,
.extHeader9 .container p,
.extHeader10 .container p,
.extHeader12 .container p,
.extHeader13 .container p,
.extFeatures10 .container p {
  font-family: 'Lora', serif;
}
.extHeader5 .container label {
  font-family: 'Lora', serif;
}
.extHeader9 form p.form-subtitle {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container span {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container p.element {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container p {
  font-family: 'Lora', serif;
}
.extHeader12 h4,
.extFeatures10 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader12 .subtitle,
.extFeatures10 .subtitle {
  font-family: 'Lora', serif;
}
.extHeader13 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader13 .number {
  font-family: 'Montserrat', sans-serif;
}
.extHeader13 .period {
  font-family: 'Lora', serif;
}
.extHeader13 .dot {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures .feature-subtitle {
  font-family: 'Lora', serif;
}
.extFeatures .feature-text {
  font-family: 'Raleway', sans-serif;
}
.extFeatures2 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures3 .border-wrap {
  border-color: #c0a375;
}
.extFeatures4 h4,
.extFeatures6 h4,
.extFeatures5 .card-title h4 {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures4 h5,
.extFeatures6 h5,
.extFeatures5 .card-title h5 {
  font-family: 'Lora', serif;
}
.extForm1 h4,
.extForm2 h4,
.extForm3 h4,
.extForm4 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extForm1 .subtitle,
.extForm2 .subtitle,
.extForm3 .subtitle,
.extForm4 .subtitle {
  font-family: 'Lora', serif;
}
.extForm2 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extForm2 .container p {
  font-family: 'Lora', serif;
}
.extPricingTable1 .bottom_line {
  border-bottom-color: #c0a375;
}
.extPricingTable1 .mbr-price small {
  font-family: 'Lora', serif;
}
.extPricingTable1 .mbr-plan-label {
  background: #c0a375;
}
.extCounters2 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extCounters2 h5 {
  font-family: 'Lora', serif;
}
.extCounters3 .count {
  font-family: 'Montserrat', sans-serif;
}
.extCounters3 .counter-title {
  font-family: 'Montserrat', sans-serif;
}
.extCounters3 .counter-subtitle {
  font-family: 'Lora', serif;
}
.extProgressBar .progress-primary[value]::-webkit-progress-value {
  background-color: #c0a375;
}
.extProgressBar .progress-primary[value]::-moz-progress-bar {
  background-color: #c0a375;
}
@media screen and (min-width: 0\0) {
  .extProgressBar .progress-primary .progress-bar {
    background-color: #c0a375;
  }
}
.extProgressBar .title-wrap {
  font-family: 'Lora', serif;
}
.extProgressBarRound .progress-radial .overlay {
  font-family: 'Montserrat', sans-serif;
}
.extProgressBar4 .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.extProgressBar4 .feature-subtitle {
  font-family: 'Lora', serif;
}
.extTabs1 ul.nav-tabs li a:hover,
.extTabs2 ul.nav-tabs li a:hover {
  color: #c0a375;
}
.extAccordion1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extAccordion1 .pseudoPlus,
.extAccordion2 .pseudoPlus,
.extToggle1 .pseudoPlus,
.extAccordion1 .pseudoPlus:after,
.extAccordion2 .pseudoPlus:after,
.extToggle1 .pseudoPlus:after,
.extAccordion1 .pseudoMinus,
.extAccordion2 .pseudoMinus,
.extToggle1 .pseudoMinus {
  background-color: #c0a375;
}
.extAccordion2 .panel-heading a,
.extAccordion3 .panel-heading a,
.extToggle1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extProgressBar5 .progress-primary[value]::-webkit-progress-value {
  background-color: #c0a375;
}
.extProgressBar5 .progress-primary[value]::-moz-progress-bar {
  background-color: #c0a375;
}
@media screen and (min-width: 0\0) {
  .extProgressBar5 .progress-primary .progress-bar {
    background-color: #c0a375;
  }
}
.extProgressBar5 .title-wrap {
  font-family: 'Lora', serif;
}
.extMsg-box1 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box1 .container p {
  font-family: 'Lora', serif;
}
.extMsg-box1 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box1 .subtitle {
  font-family: 'Lora', serif;
}
.extMsg-box2 .container span,
.extMsg-box3 .container span,
.extMsg-box4 .container span {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box2 .container p,
.extMsg-box3 .container p,
.extMsg-box4 .container p {
  font-family: 'Lora', serif;
}
.extProgressBarRound .pie_progress__number {
  font-family: 'Montserrat', sans-serif;
}
.extMenu1 span.icon a:hover {
  color: #c0a375 !important;
}
.extProgressBar .progress-primary[value]::-ms-fill {
  color: #c0a375;
}
.extProgressBar5 .progress-primary[value]::-ms-fill {
  color: #c0a375;
}
.theme-border {
  border: 1px solid #c0a375;
}
#ext_menu-f .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-f .navbar-caption {
  color: #ffffff;
  font-family: 'Slabo 27px', serif;
  font-size: 20px;
}
#ext_menu-f .navbar-toggler {
  color: #ffffff;
}
#ext_menu-f .close-icon::before,
#ext_menu-f .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-f .link,
#ext_menu-f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-f .link {
  font-size: 1rem;
}
#ext_menu-f .dropdown-item,
#ext_menu-f .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-f .link:hover,
#ext_menu-f .dropdown-item:hover,
#ext_menu-f .link:focus,
#ext_menu-f .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-f .link[aria-expanded="true"],
#ext_menu-f .dropdown-menu {
  background: #000000;
}
#ext_menu-f .nav-dropdown-sm .link:focus,
#ext_menu-f .nav-dropdown-sm .link:hover,
#ext_menu-f .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-f .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-f .navbar,
#ext_menu-f .nav-dropdown-sm,
#ext_menu-f .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-f .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-f .bg-color.transparent.opened .link:hover,
#ext_menu-f .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-f .link[aria-expanded="true"],
#ext_menu-f .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-f .nav-dropdown {
  font-weight: 300;
}
#custom-html-19 {
  /* Type valid CSS here */
}
#custom-html-19 .my-image {
  padding-top: 150px;
  display: block;
  margin: auto;
  width: 100%;
}
#content1-1d P {
  text-align: center;
}
#gallery3-b LI {
  color: #000000;
}
#gallery3-b .mbr-gallery-filter li {
  border-style: none none solid none;
}
#gallery3-b .mbr-gallery-filter li:hover {
  background-color: #5e5e5e;
  color: #ccc;
}
#gallery3-b .mbr-gallery-filter li.active {
  color: white;
  background-color: #c53b3b;
}
#gallery3-b .mbr-gallery-filter li.active:hover {
  color: #fff;
  background-color: #c53b3b;
}
#header3-g .mbr-section-title,
#header3-g .mbr-section-subtitle {
  text-align: center;
}
#header3-1a .mbr-section-title,
#header3-1a .mbr-section-subtitle {
  text-align: center;
}
#form1-o .form-control-label {
  color: #232323;
}
#extFooter1-n UL {
  color: #ffffff;
}
#social-buttons4-2a .mbr-section-title,
#social-buttons4-2a .btn-social {
  color: #fff;
}


#ext_menu-f .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-f .navbar-caption {
  color: #ffffff;
  font-family: 'Slabo 27px', serif;
  font-size: 20px;
}
#ext_menu-f .navbar-toggler {
  color: #ffffff;
}
#ext_menu-f .close-icon::before,
#ext_menu-f .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-f .link,
#ext_menu-f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-f .link {
  font-size: 1rem;
}
#ext_menu-f .dropdown-item,
#ext_menu-f .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-f .link:hover,
#ext_menu-f .dropdown-item:hover,
#ext_menu-f .link:focus,
#ext_menu-f .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-f .link[aria-expanded="true"],
#ext_menu-f .dropdown-menu {
  background: #000000;
}
#ext_menu-f .nav-dropdown-sm .link:focus,
#ext_menu-f .nav-dropdown-sm .link:hover,
#ext_menu-f .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-f .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-f .navbar,
#ext_menu-f .nav-dropdown-sm,
#ext_menu-f .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-f .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-f .bg-color.transparent.opened .link:hover,
#ext_menu-f .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-f .link[aria-expanded="true"],
#ext_menu-f .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-f .nav-dropdown {
  font-weight: 300;
}
#extFooter1-11 UL {
  color: #ffffff;
}


#ext_menu-f .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-f .navbar-caption {
  color: #ffffff;
  font-family: 'Slabo 27px', serif;
  font-size: 20px;
}
#ext_menu-f .navbar-toggler {
  color: #ffffff;
}
#ext_menu-f .close-icon::before,
#ext_menu-f .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-f .link,
#ext_menu-f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-f .link {
  font-size: 1rem;
}
#ext_menu-f .dropdown-item,
#ext_menu-f .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-f .link:hover,
#ext_menu-f .dropdown-item:hover,
#ext_menu-f .link:focus,
#ext_menu-f .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-f .link[aria-expanded="true"],
#ext_menu-f .dropdown-menu {
  background: #000000;
}
#ext_menu-f .nav-dropdown-sm .link:focus,
#ext_menu-f .nav-dropdown-sm .link:hover,
#ext_menu-f .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-f .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-f .navbar,
#ext_menu-f .nav-dropdown-sm,
#ext_menu-f .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-f .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-f .bg-color.transparent.opened .link:hover,
#ext_menu-f .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-f .link[aria-expanded="true"],
#ext_menu-f .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-f .nav-dropdown {
  font-weight: 300;
}
#extFooter1-16 UL {
  color: #ffffff;
}


#ext_menu-1e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1e .navbar-caption {
  color: #ffffff;
  font-family: 'Slabo 27px', serif;
  font-size: 20px;
}
#ext_menu-1e .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1e .close-icon::before,
#ext_menu-1e .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1e .link,
#ext_menu-1e .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-1e .link {
  font-size: 1rem;
}
#ext_menu-1e .dropdown-item,
#ext_menu-1e .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-1e .link:hover,
#ext_menu-1e .dropdown-item:hover,
#ext_menu-1e .link:focus,
#ext_menu-1e .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1e .link[aria-expanded="true"],
#ext_menu-1e .dropdown-menu {
  background: #000000;
}
#ext_menu-1e .nav-dropdown-sm .link:focus,
#ext_menu-1e .nav-dropdown-sm .link:hover,
#ext_menu-1e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1e .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-1e .navbar,
#ext_menu-1e .nav-dropdown-sm,
#ext_menu-1e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1e .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-1e .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1e .bg-color.transparent.opened .link:hover,
#ext_menu-1e .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1e .link[aria-expanded="true"],
#ext_menu-1e .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-1e .nav-dropdown {
  font-weight: 300;
}
#header3-1g .mbr-section-title,
#header3-1g .mbr-section-subtitle {
  text-align: center;
}
#content1-22 P {
  font-size: 21px;
}
#extFooter1-16 UL {
  color: #ffffff;
}


#ext_menu-1e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1e .navbar-caption {
  color: #ffffff;
  font-family: 'Slabo 27px', serif;
  font-size: 20px;
}
#ext_menu-1e .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1e .close-icon::before,
#ext_menu-1e .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1e .link,
#ext_menu-1e .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-1e .link {
  font-size: 1rem;
}
#ext_menu-1e .dropdown-item,
#ext_menu-1e .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-1e .link:hover,
#ext_menu-1e .dropdown-item:hover,
#ext_menu-1e .link:focus,
#ext_menu-1e .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1e .link[aria-expanded="true"],
#ext_menu-1e .dropdown-menu {
  background: #000000;
}
#ext_menu-1e .nav-dropdown-sm .link:focus,
#ext_menu-1e .nav-dropdown-sm .link:hover,
#ext_menu-1e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1e .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-1e .navbar,
#ext_menu-1e .nav-dropdown-sm,
#ext_menu-1e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1e .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-1e .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1e .bg-color.transparent.opened .link:hover,
#ext_menu-1e .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1e .link[aria-expanded="true"],
#ext_menu-1e .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#ext_menu-1e .nav-dropdown {
  font-weight: 300;
}
#custom-html-20 {
  /* Type valid CSS here */
}
#custom-html-20 .my-image {
  padding-top: 150px;
  display: block;
  margin: auto;
  width: 100%;
}
#header5-21 .mbr-section-title {
  color: #000;
}
#header5-21 .mbr-section-lead {
  color: #9c9a9a;
}
#extFooter1-16 UL {
  color: #ffffff;
}
